import Chat from "./index.vue";
import request from "../../utils/request";
import filters from "../../assets/js/index";
import "../../assets/css/style.css";

export default {
    install(Vue) {
        Vue.component("SvodChat", Chat);
        Vue.use(filters);
        Vue.config.productionTip = false;
        const baseURL = "https://im.video-force.cn:19090/";
        const accessLog = "https://im.video-force.cn:8443/api/IMAPI/";

        request.defaults.baseURL = baseURL;
        Vue.prototype.$baseURL = baseURL;
        Vue.prototype.$accessLog = accessLog;
    }
};